.counters{
  background: #999;
  border-radius: 10px;
  padding: 10px;
}
.el-dialog__header{
  background: #eee !important;
}
.el-dialog__footer{
  border-top: 1px solid #eee !important;
}
.el-dialog__body .el-input__inner{
  width: 250px !important;
}
.el-message--success {
  background-color: #22994f !important;
  border-color: #d0f5e0 !important;
}
.el-message--success .el-message__content{
  color: #fff !important;
}
body.ltr #app .sidebar-container .svg-icon {
  margin-right: 16px;
}

body.rtl .v-select ul {
  text-align: right !important;
}

body.rtl .el-message {
  direction: rtl !important;
}

body.rtl .el-message p {
  margin-right: 15px;
  color: #fff1111;
}

body.rtl #app .sidebar-container .svg-icon {
  margin-right: 0px;
  margin-left: 10px;
}

body.rtl .vs__selected-options input {
  text-align: right !important;
}

body.rtl .vs__selected-options .vs__selected {
  margin-right: 20px !important;
}

body.rtl .vs__clear {
  margin: 0px 5px !important;
}

body.rtl .vs__search {
  margin-right: 10px !important;
}

body.rtl .vs__open-indicator {
  position: absolute;
  right: 0px;
  margin: 0px 5px;
}

body.rtl .vs__dropdown-toggle {
  direction: rtl !important;
}

body.ltr #app .sidebar-container .el-menu {
  border: none;
  height: 100%;
  width: 100% !important;

}

body.rtl #app .sidebar-container .el-menu {
  border: none;
  height: 100%;
  width: 100% !important;
  padding: 0px;
}

body.rtl #app .sidebar-container .nest-menu .el-submenu > .el-submenu__title,
#app .sidebar-container .el-submenu .el-menu-item{
  margin-right: -15px;
}


body.ltr #app .hideSidebar .main-container {
  margin-left: 54px;
}
body.rtl #app .hideSidebar .main-container {
  margin-right: 54px;
}

body.ltr #app .hideSidebar .el-submenu > .el-submenu__title .svg-icon {
  margin-left: 20px;
}

body.rtl #app .hideSidebar .el-submenu > .el-submenu__title .svg-icon {
  margin: 0px;
  margin-right: 15px;
}

body.rtl table td .cell {
  text-align: right !important;
}

body.ltr .components-container {
  margin: 30px 50px;
  position: relative;
}

body.rtl .components-container {
  margin: 30px 50px;
  position: relative;
}



body.ltr #app .main-container {
  min-height: 100%;
  -webkit-transition: margin-left .28s;
  transition: margin-left .28s;
  margin-left: 210px;
  position: relative;
}

body.ltr #app .sidebar-container {
  -webkit-transition: width 0.28s;
  transition: width 0.28s;
  height: 100%;
  position: fixed;
  font-size: 0px;
  top: 0;
  bottom: 0;
  left: 0;
  z-index: 1001;
  overflow: hidden;
}

body.rtl #app .main-container {
  min-height: 100%;
  -webkit-transition: margin-left .28s;
  transition: margin-left .28s;
  margin-right: 210px;
  position: relative;
}

body.rtl #app .sidebar-container {
  -webkit-transition: width 0.28s;
  transition: width 0.28s;
  height: 100%;
  position: fixed;
  font-size: 0px;
  top: 0;
  bottom: 0;
  right: 0;
  z-index: 1001;
  overflow: hidden;
}

body.rtl .menu-wrapper{
  direction: rtl;
}
body.rtl .el-menu-item span {
  margin-right: 15px;
}
body.rtl .el-submenu__title span {
  margin-right: 15px;
}
body.rtl .handle-button{
  display: none;
}
body.rtl .el-submenu__icon-arrow {
  right: 175px !important;
  left: 20px;
}
body{
  background: #F8F8F8;
}
body.rtl .main-container.hasTagsView .navbar-lara{
  margin: 10px 30px 25px;
  border-radius: 5px;
  box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.05);
}
body.rtl .tags-view-container {
  margin: 0px 30px;
  border: none !important;
  box-shadow: none;
  height: 30px !important;
}
#app  .hideSidebar.mobile .sidebar-container {
  right: -500px;
}
#app  .mobile .sidebar-container {
  right: 0px;
}
#app .hideSidebar.mobile .main-container {
  margin-right: 0px !important;
}
#app .mobile .main-container {
  margin-right: 0px !important;
}
#app .mobile .card-header-tabs {
  padding-right: 0px !important;
}
body.rtl .app-main .app-container{
  background: #fff;
  margin: 0px 10px;
  border: 1px solid #eee;
  box-shadow: 0 4px 25px 0 rgba(0, 0, 0, 0.1);
  border-top: none;
  min-height: 400px;
}
body.rtl .el-menu-item {
  padding-left: 20px !important;
  color: #b8bcd2 !important;
  background-color: #10163a !important;
}
body.rtl .el-submenu__title {
  padding-left: 20px !important;
  color: #b8bcd2 !important;
  background-color: #10163a !important;
}
body.rtl .el-menu-item.is-active {
  background: -webkit-linear-gradient(332deg, #7367F0, rgba(115, 103, 240, 0.7));
  background: -moz-linear-gradient(332deg, #7367F0, rgba(115, 103, 240, 0.7));
  background: -o-linear-gradient(332deg, #7367F0, rgba(115, 103, 240, 0.7));
  background: linear-gradient(118deg, #7367F0, rgba(115, 103, 240, 0.7));
  -webkit-box-shadow: 0 0 10px 1px rgba(115, 103, 240, 0.7);
  box-shadow: 0 0 10px 1px rgba(115, 103, 240, 0.7);
  color: #FFFFFF !important;
  margin: 0px 2px;
  font-weight: 400;
  border-radius: 4px;
}
body.rtl .el-submenu__title.active {
  background: -webkit-linear-gradient(332deg, #7367F0, rgba(115, 103, 240, 0.7));
  background: -moz-linear-gradient(332deg, #7367F0, rgba(115, 103, 240, 0.7));
  background: -o-linear-gradient(332deg, #7367F0, rgba(115, 103, 240, 0.7));
  background: linear-gradient(118deg, #7367F0, rgba(115, 103, 240, 0.7));
  -webkit-box-shadow: 0 0 10px 1px rgba(115, 103, 240, 0.7);
  box-shadow: 0 0 10px 1px rgba(115, 103, 240, 0.7);
  color: #FFFFFF !important;
  margin: 0px 2px;
  font-weight: 400;
  border-radius: 4px;
}
section > div{
  background: #fff !important;
  margin: 0px 30px !important;
  padding: 15px 30px !important;
  border: 1px solid #eee !important;
}
body.rtl .app-breadcrumb.el-breadcrumb {
  display: inline-block;
  font-size: 14px;
  line-height: 50px;
  margin-left: 10px;
  direction: rtl;
}
body.rtl .el-breadcrumb__item {
  float: right !important;
}
body.rtl .scroll-container.tags-view-wrapper.el-scrollbar{
  border: none !important;
  box-shadow: none;
}
body.rtl .tags-view-container{
  border: none !important;
  box-shadow: none !important;
}
body.rtl .tags-view-container .tags-view-wrapper .tags-view-item {
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom: none !important;
}
body.rtl .tags-view-container{
  background: transparent !important;
}







/* RTL*/

body.rtl .fa-labell{
  text-align: right !important;
  font-size: 12px !important;
  float: right !important;
  line-height: 25px !important;
}

body.rtl .el-message-box{
  direction: rtl;
}

body.rtl .el-message-box__title{
  direction: rtl;
  text-align: right !important;
}

body.rtl .el-message-box__headerbtn{
  right: 390px !important;
}

body.rtl .el-message-box__container{
  text-align: right !important;
}

body.rtl .el-message-box__btns{
  text-align: left !important;
}

body.rtl .el-message-box__message{
  padding-left: 12px !important;
  padding-right: 36px !important;
}

body.rtl .form-control{
  font-family: IRANSans, sans-serif !important;
}
body.rtl .app-main{
  direction: rtl;
}
body.rtl .forget-password-link{
  text-align: left !important;
  font-size: 12px !important;
  float: left !important;
  line-height: 25px !important;
  margin-bottom: 2px;
}
body.rtl .el-message.el-message--error {
  direction: rtl !important;
}
body.rtl .sms-pwd {
  right: 85% !important;
  font-size: 8px;
  background: #ccc;
  color: #fff;
  padding: 0px 2px;
  border-radius: 5px;
}

body.rtl .navbar-lara .hamburger-container {
  float: right !important;
}
body.rtl .navbar-lara .breadcrumb-container {
  float: right !important;
}
body.rtl .navbar-lara .right-menu {
  float: left;
  height: 100%;
  line-height: 50px;
  direction: rtl;
}
body.rtl .navbar-lara .right-menu {
  float: left !important;
}
body.rtl .app-container{
  direction: rtl;
}

body.rtl .pagination-container{
  direction: ltr;
}
body.rtl .material-input__component .material-input{
  direction: rtl !important;
}
body.rtl .createPost-container label.el-form-item__label{
  float: right !important;
  text-align: right !important;
  padding: 0px !important;
}
body.rtl .el-form-item__error{
  left: 97% !important;
  right: 0px !important;
  text-align: right !important;
  direction: rtl !important;
  white-space: nowrap;
}
body.rtl .el-form-item div.el-form-item__content{
  /*float: left !important;*/
}
body.rtl .login-container .svg-container {
  padding: 6px 5px 6px 5px !important;
  color: #889aa4;
  vertical-align: middle !important;
  width: 30px !important;
  display: inline-block;
  float: right !important;
  margin-right: 4px !important;
}
[class*="el-col-"] {
  float: right !important;
  box-sizing: border-box;
}
body.rtl .material-label{
  width: 100% !important;
}
body.rtl .el-input--medium .el-input__inner {
  text-align: right;
}

#show_wallet{
  direction: rtl !important;
}

body.rtl .el-scrollbar__view .el-menu{
  background: rgb(16, 22, 58) !important;
}

body.rtl .el-dialog__headerbtn{
  right: 95% !important;
}
body.rtl .el-form-item--medium .el-form-item__label{
  float: right !important;
  width: 120px !important;
  text-align: right !important;
}
body.rtl .el-dialog__body .el-form{
  max-width: 700px !important;
}
body.rtl .el-dialog__body .el-form-item div.el-form-item__content{
  float: left !important;
}
body.rtl .login-container .show-pwd {
  right: 91% !important;
}

body.rtl
.login-container .logo-large{
  right: 0px !important;
  left: 51% !important;
}

body.rtl .my-login-logo{
  float: right !important;
}
.el-dialog .register-form label{
  float: left;
}
.el-dialog .register-form .el-form-item__content{
  float: right;
}

@font-face {
  font-family: 'sans';
  font-style: normal;
  font-weight: normal;
  src: url('/css/fonts/eot/IRANSansWeb.eot');
  src: url('/css/fonts/eot/IRANSansWeb.eot?#iefix') format('embedded-opentype'), /* IE6-8 */ url('/css/fonts/woff2/IRANSansWeb(FaNum).woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/ url('/css/fonts/woff/IRANSansWeb(FaNum).woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('/css/fonts/ttf/IRANSansWeb(FaNum).ttf') format('truetype');
}

@font-face {
  font-family: 'sans-m';
  font-style: normal;
  font-weight: 500;
  src: url('/css/fonts/eot/IRANSansWeb_Medium.eot');
  src: url('/css/fonts/eot/IRANSansWeb_Medium.eot?#iefix') format('embedded-opentype'), /* IE6-8 */ url('/css/fonts/woff2/IRANSansWeb(FaNum)_Medium.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/ url('/css/fonts/woff/IRANSansWeb(FaNum)_Medium.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('/css/fonts/ttf/IRANSansWeb(FaNum)_Medium.ttf') format('truetype');
}

@font-face {
  font-family: 'IRANSans';
  font-style: normal;
  font-weight: 300;
  src: url('/css/fonts/eot/IRANSansWeb_Light.eot');
  src: url('/css/fonts/eot/IRANSansWeb_Light.eot?#iefix') format('embedded-opentype'), /* IE6-8 */ url('/css/fonts/woff2/IRANSansWeb(FaNum)_Light.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/ url('/css/fonts/woff/IRANSansWeb(FaNum)_Light.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('/css/fonts/ttf/IRANSansWeb(FaNum)_Light.ttf') format('truetype');
}

body.rtl {
  text-align: right;
  font-family: IRANSans, sans-serif !important;
}
